
add_cdn_domain = true

cdn_type = "web"

domain_name = ""

existing_domain_names = []

function_arg = []

function_name = ""

profile = ""

region = ""

scope = "domestic"

set_config = true

shared_credentials_file = ""

skip_region_validation = false

sources = []

tags = {}

